/*
Theme Name: Zix Child
Theme URI: http://droitthemes.com/wp/zix-child/
Template: zix
Author: DroitThemes
Author URI: https://themeforest.net/user/droitthemes
Description: Creative agency portfolio theme
Version: 1.0.5
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: zix
Tags:  custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Zix is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/
body .promo_area_two {
	background-image: -moz-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    background-image: -webkit-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    background-image: -ms-linear-gradient(0deg, #005655 0%, #c9f001 100%);
}
header.main_header_area_one.header_one.navbar_fixed {
	/*background-image: -moz-linear-gradient(0deg, #c9f001 0%, #005655 100%);
    background-image: -webkit-linear-gradient(0deg, #c9f001 0%, #005655 100%);
    background-image: -ms-linear-gradient(0deg, #c9f001 0%, #005655 100%);*/
        background: #c9f001;
}
body .creative_about_img .text{
	background-image: -moz-linear-gradient(-45deg, rgb(200, 239, 1) 0%, #005655 100%);
	background-image: -webkit-linear-gradient(-45deg, rgb(200, 239, 1) 0%, #005655 100%);
	background-image: -ms-linear-gradient(-45deg, rgb(200, 239, 1) 0%, #005655 100%);
}

body .subscribe_area_two{
	/*background-image: -moz-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    background-image: -webkit-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    background-image: -ms-linear-gradient(0deg, #005655 0%, #c9f001 100%);*/
	background:#c9f003;
}
body .protfolio_area_two .projects_gallery_one .projects_item .hover_content .img_overlay:before{
	background-image: -moz-linear-gradient(-45deg, rgb(200, 239, 1) 0%, #005655 100%);
	background-image: -webkit-linear-gradient(-45deg, rgb(200, 239, 1) 0%, #005655 100%);
	background-image: -ms-linear-gradient(-45deg, rgb(200, 239, 1) 0%, #005655 100%);
}

body .creative_btn_two:before{
	background-image: -moz-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005654 100%);
    background-image: -webkit-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005654 100%);
    background-image: -ms-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005654 100%);
}

body .protfolio_area_two .projects_gallery_one .projects_item .category a {
    color: #00c820;
}
body .creative_btn_two{
	background: #005655;
    visibility: visible !important;
}
body .promo_info .get_btn:hover {
    color: #00c820;
}
body .hover_color:before{
	background-image:-webkit-linear-gradient(-45deg, rgb(200, 239, 1) 0%, #005655 100%);
}
body footer.footer_bg {
    background-color: #005655;
}
body .creative_footer_area {
    padding-top: 50px;
}
body .f_creative_widget_info ul li a i {
    color: #c9f001;
}
.section_title .title_decor{
	background-image: url(https://ybs.netgains.org/wp-content/uploads/2020/07/title-br-03.png) !important;
}
body .f_creative_widget_link ul li a, body .f_creative_widget_info .textwidget p {
    color: #ffffff;
}
body .creative_footer_bottom {
    border-top: 1px solid #929292;
}
body .team_item .team_contents .team_social li a{
	color: #00c820;
}
body .team_item .team_contents .team_social li a:hover {
    background: #005655;
}
body .projects_gallery_one .projects_item .hover_content .icon{
    background: #005655;
}
body .projects_gallery_one .projects_item .hover_content .icon:hover{
	color: #00c820;
}
body .flex-control-nav li a.flex-active, body .flex-control-nav li a:hover {
    background: #00c820;
}
body .f_creative_widget_link ul li a:hover {
    color: #c9f001;
}
body .creative_recent_news_item .hover_content .media .media-body .date {
    color: #c9f001;
}
body .creative_recent_news_item .hover_content h4:hover{
	color: #c9f001;
}
body .video_area_two {
    background: rgba(0, 86, 85, 0.55);
}
body .video_info{
	background-image: -webkit-linear-gradient(-45deg, rgba(200, 239, 1, 0.88) 0%, #005655de 100%);
}
body .video_icon_one i{
	background-image: -webkit-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #015655 100%);
}
body .main_header_area_one .navbar .search_cart .shpping-cart .num{
	background: #303030;
}

body .overlay_bg.p_absoulte {
    background: -webkit-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    opacity: 0.8;
}
body .creative_banner_text .creative_btn:hover{
	color: #00c820;
}
body .navbar .menu > .nav-item.submenu.mega_menu > .dropdown-menu .nav-item ul li a:hover{
	color: #00c820;
}
.main_header_area_one .navbar .menu > .nav-item .nav-link{
	/*color: #fff !important*/
}
body .breadcrumbs_area.page_overlay:before, body .breadcrumbs_area.d-flex.global_overlay:before {
    /*background: -webkit-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    opacity: 0.8;*/
	background: #efefef;
}
/*body .breadcrumbs_area.d-flex.global_overlay:before {
    background: -webkit-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    opacity: 0.8;
}*/
.elementor-2074 .elementor-element.elementor-element-74eaacac .elementor-heading-title {
    color: #00C820 !important;
 
}
.elementor-215 .elementor-element.elementor-element-31cc19f6 .elementor-heading-title {
    color: #00C820 !important;
}
.elementor-215 .elementor-element.elementor-element-c0bfabe .elementor-heading-title{
    color: #00C820 !important;
}
.elementor-94 .elementor-element.elementor-element-7d5a36c .elementor-heading-title{
     color: #00C820 !important;
}
body a:hover{
    color: #c9f001 !important;
}
body .pricing_info .price_item:hover:before{
     background: -webkit-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    opacity: 0.8;
}
body .pricing_info .price_item.active:before{
     background: -webkit-linear-gradient(0deg, #005655 0%, #c9f001 100%);
    opacity: 0.8;
}

body .main_header_area_one .navbar .menu > .nav-item.active > .nav-link,
body .main_header_area_one .navbar .menu > .nav-item:hover > .nav-link,
body .navbar .menu > .nav-item.submenu .dropdown-menu > .nav-item:hover > .nav-link, 
body .navbar .menu > .nav-item.submenu .dropdown-menu > .nav-item:focus > .nav-link, 
body .navbar .menu > .nav-item.submenu .dropdown-menu > .nav-item.active > .nav-link {
    color: #005655 !important;
}
body .main_header_area_one .navbar .menu > .nav-item .nav-link:before {
    background: #005655 !important;
}

body .h_work_info .h_work_item .icon_number .small_round {
    background: #025655;
}
body .h_work_info .h_work_item .icon_number:before{
	background: -webkit-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #015755 100%);
}

body .business_tips_slider h5 {
    color: #00c820;
}
body .business_tips_slider .item ul li:before, body .exprence_content ul li:before{
	color: #00c820;
}
body .business_tips_slider .slick-dots li.slick-active button{
	background: -webkit-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #015755 100%);
}

body .portfolio_area_three {
    background-image: -moz-linear-gradient(0deg, #015755 0%, #327c41 52%, #64a22b 100%);
    background-image: -webkit-linear-gradient(0deg, #015755 0%, #327c41 52%, #64a22b 100%);
    background-image: -ms-linear-gradient(0deg, #015755 0%, #327c41 52%, #64a22b 100%);
}
body .portfolio_area_three .get_btn.pink{
	background: #fff !important;
	color: #00c820;
}
body .timeline_item .timeline_info span{
	background-image: -moz-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015655 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015655 100%);
    background-image: -ms-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015655 100%);
}
body .timeline_item .timeline_content h6 {
    color: #00c820;
}
body .timeline_item:nth-child(even) .timeline_info span {
    background: #005655;
}
.protfolio_area_two .p_content {
    display: none;
}
.single.single-services .elementor-widget-text-editor ul {
    list-style: disc;
    padding-left: 16px !important;
}

/*3-07-2020*/
ul.design-list li {
    list-style: inside;
    margin: 0 0 5px;
    line-height: 24px;
    font-size: 14px;
    color: #181818;
}

/*3-07-2020*/

.content_pages h2, .content_pages h3 {
    font-size: 23px;
    margin: 40px 0 5px;
    line-height: 31px;
}
/*.content_pages p {
    padding-left: 10px;
    border-left: 3px solid #dadada;
    width: calc(100% - 10px);
    margin-left: 2px;
    margin-bottom: 0;
    padding-bottom: 5px;
    background: #f5f5f5;
    padding-top: 5px;
}*/
.content_pages h2:first-child {
    margin-top: 0;
}


body .comment_form .get_btn {
    background: #005655;
}
body .comment_form .get_btn:before {
    background-image: -moz-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005654 100%);
    background-image: -webkit-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005654 100%);
    background-image: -ms-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005654 100%);
}
body .comment_form .form-group .form-control:focus {
    border-color: #00c820;
}

body .blog_container .recent_news_content h3:hover, 
.widget_recent_entries ul li:hover a h4{
    color: #025655;
}
body .blog_container .recent_news_content .reade_btn:before{
    background: #c9f001;
}

body .search-form button {
    background-image: -moz-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015755 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015755 100%);
    background-image: -ms-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015755 100%);
}
body .widget_recent_comment .media:hover .comment_icon {
    color: #00c820;
    border-color: #00c820;
}
body .post-tags a:hover:hover{
   background-image: -moz-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015755 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015755 100%);
    background-image: -ms-linear-gradient(0deg, rgb(201, 240, 1) 0%, #015755 100%);
    color: #fff !important; 
}
body .recent_news_content .wp-block-column > ul > li:before{
   color: #00c820; 
}
body .post_details blockquote {
    background: #005655;
}
.creative_about_content a:hover, .protfolio_area_two .creative_btn_two:hover{
    color:#fff !important;
}
body .testimonial_info .testimonial_content .testimonial_img:before, 
body .testimonial_info .testimonial_content .testimonial_img:after{
    background: #00c820;
}
body .pricing_info .price_item.active .get_btn, body .pricing_info .price_item:hover .get_btn {
    background: #005654;
    color: #fff;
    border-color: #c9f001;
}
body .skill_content .work_skill .skill_item .counter{
    color: #c9f001;
}
.top_header_area {
    background-image: -moz-linear-gradient(0deg, #251c6e 0%, #362a91 52%, #4638b3 100%);
    background-color: #005655;
    background-image: -ms-linear-gradient(0deg, #251c6e 0%, #362a91 52%, #4638b3 100%);
    padding: 8px 0px !important;
    background-image: none !important;
}
body .banner_content .get_btn {
    background: #005655;
}
body .banner_content .get_btn:hover{
    color: #fff !important;
}
body .banner_content .get_btn:before {
    background: #c9f001;
}
body .banner_content .h_text {
    color: #c9f001;
}
body .elementor-532 .elementor-element.elementor-element-fa9ac36 .elementor-heading-title,
body .elementor-532 .elementor-element.elementor-element-b8febae .elementor-heading-title,
body .video_right .video_content h5 {
  
}



body .get_btn.dark {
    background: #005655;
}
body .get_btn.dark:hover{
    color: #fff !important;
}
body .get_btn.dark:before {
    background-image: -moz-linear-gradient(-45deg, rgb(0, 86, 85) 0%, #c9f001 100%);
    background-image: -webkit-linear-gradient(-45deg, rgb(0, 86, 85) 0%, #c9f001 100%);
    background-image: -ms-linear-gradient(-45deg, rgb(0, 86, 85) 0%, #c9f001 100%);
}
body .pr_portfolio_gallery .pr_portfolio_item .portfolio_img .overlay {
    background-image: -moz-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005655 100%);
    background-image: -webkit-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005655 100%);
    background-image: -ms-linear-gradient(-45deg, rgb(201, 240, 1) 0%, #005655 100%);
}

ul.design-list {
    padding-left: 19px;
}
ul.design-list li {
    list-style: outside;
    margin: 0 0 5px;
    line-height: 24px;
    font-size: 16px;
    color: #666666;
    font-family: "Muli", sans-serif;
    letter-spacing: 0.16px;
}

body.login div#login h1 a {
background-image: url(https://youbusinesssolutions.com.au/wp-content/uploads/2020/06/logo-white-013.png);
padding-bottom: 30px;
}
.login-password-protected a {
    width: 100% !important;
    background-size: 145px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.top_header_area {
    
    background-color: #c9f003  !important;
    
    padding: 1px 0px !important;
    background-image: none !important;
}
.header_top_info a {
 
    color: #ffffff !important;
    
}
.header_top_info a:hover {
    color: #275655 !important;
}
body .navbar {
    padding: 20px 0;
}
.navbar img {
    width: 150px;
}
.navbar {
   
    background: #025655 !important;
}
.navbar .menu > .nav-item > .nav-link {
    color: #fefdfe !important;
}
body .main_header_area_one .navbar .menu > .nav-item.active > .nav-link, body .main_header_area_one .navbar .menu > .nav-item:hover > .nav-link, body .navbar .menu > .nav-item.submenu .dropdown-menu > .nav-item:hover > .nav-link, body .navbar .menu > .nav-item.submenu .dropdown-menu > .nav-item:focus > .nav-link, body .navbar .menu > .nav-item.submenu .dropdown-menu > .nav-item.active > .nav-link {
    color: #c9f003 !important;
}
body .top_social_info a:hover {
    color: #fff !important;
}
.header_top_info a:hover{text-decoration: underline;}
.elementor-532 .elementor-element.elementor-element-ba8bd09 {
    margin-bottom: 0px;
}
.header_top_info a {
    color: #275655 !important;
}
.top_social_info span {
  
    color: #275655 !important;
}
.top_social_info a {
 
    color: #275655 !important;
   
}
.services-template-default  .elementor-element.elementor-col-33, .home .creative_recent_news_item .hover_content .media{display:none;}

.services-template-default .elementor-element{ width: 100% !important;}

.services-template-default .elementor-image{text-align:center;}

body .subscribe_area_two{ padding: 60px 0px;}

body.admin-bar header { margin-top: 0;}
body .main_header_area_one{ position: inherit;}
body .breadcrumb_content {padding-top: 0;}
body .breadcrumbs_area{height: 120px;}
footer .footer_widgets {
    margin-bottom: 0 !important;
}
body .breadcrumb_content h2, 
body .breadcrumb_content .breadcrumb li a,
body .breadcrumb_content .breadcrumb li, body .creative_about_content h5, body .section_title h6,
body .portfolio_filter .work_portfolio_item.active .f_item,
body .portfolio_filter .work_portfolio_item .f_item:hover{ color: #025655;}

body .sec_pad {padding: 40px 0px;}
body .section_title {margin-bottom: 20px;}
body .service_details_area {padding-top: 0; padding-bottom: 0;}
body .navbar .menu > .nav-item.submenu .dropdown-menu{ z-index: 100;}
body .text_shadow{color: #f0f0f0;}
.pr_portfolio_gallery .pr_portfolio_item .portfolio_img .hover_content .category, .projects_gallery_one .projects_item .hover_content .category, .pr_portfolio_gallery .pr_portfolio_item .portfolio_img .hover_content h4{display:none;}
body.page-id-850 .section_title h6{color:#ffffff;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background-color: inherit !important;
    border: 0 !important;}
body .gform_wrapper li.hidden_label input {
    margin-top: 0;
    background: none;
    border-bottom: 1px solid #ffffff;
    border-top: 0;
    border-left: 0;
    border-right: 0;
color: #025655;
    font-weight: 700;}
body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.comment_form .form-group .wpcf7-select {
    font: 400 16px/24px "Muli", sans-serif;
    color: #333333;
    background: transparent;
    border: 1px solid #e6e6e6;
    border-radius: 0px;
    height: 60px;
    padding-left: 30px;
    box-shadow: none;
    transition: all 0.2s linear;
	    line-height: 54px;
	    margin-bottom: 0;
}
.gform_wrapper form{position: relative;}
body .gform_wrapper .gform_footer {
    padding: 0;
    margin-top: -31px;
    clear: both;
    width: inherit;
    text-align: right;
    margin-right: 23px;
}
.gform_wrapper li.hidden_label input .placeholder {
  color: #025655;
}
.gform_wrapper li.hidden_label input:-moz-placeholder {
  color: #025655;
}
.gform_wrapper li.hidden_label input::-moz-placeholder {
  color: #025655;
}
.gform_wrapper li.hidden_label input::-webkit-input-placeholder {
  color: #025655;
}
div#gform_confirmation_message_1 {
    text-align: center;
    color: #fff;
    font-weight: 800;
    background: green;
    padding: 10px 0;
}
.gform_wrapper div.validation_error{display:none !important;}
body .gform_validation_error .gform_footer{ margin-top: -85px;}
.single .breadcrumbs_area_three .banner_bg, .single .breadcrumbs_area_three {
    opacity: 1;
    background: none !important;
    background-color: #c9f003 !important;
}
.single .breadcrumbs_area_three {height: inherit;
    padding: 30px;}
.single .breadcrumb_content h2{color: #025655 !important;font-size: 40px;}
.single .breadcrumb_content h1{color: #025655 !important;font-size: 40px;}
header.navbar_fixed.main_header_area_one .navbar .menu_toggle .hamburger span, header.navbar_fixed.main_header_area_one .navbar .menu_toggle .hamburger-cross span, header .menu_toggle .hamburger span, header .menu_toggle .hamburger-cross span {
    background: #ffffff !important; margin-bottom: 0;}
.breadcrumb_content .post_meta, body.services-template-default .creative_btn_two, body.services-template-default  .f_social_icon {
    display: none;}
body .breadcrumb_content .breadcrumb li a:hover{color: #025655 !important; text-decoration:underline;}
.breadcrumb_content .breadcrumb li a:after{color: #025655 !important;}
.working-style {margin-top: 30px;}

.home .inner_top_header_area{display: none;}
.lets-talk-bordr h3 {
    border-bottom: 2px solid #A5A5A5;
    width: 12%;
}
body .portfolio_filter {
    margin-bottom: 10px;
}
.service_item {
    min-height: 525px;
}

.mfp-wrap{z-index:10000 !important;}
i.fab.fa-twitter{display:none;}
body .top_social_info a{margin-left: 0;padding: 0 3px;}
.cat-title {
    text-align: center;
    margin: 30px 0 40px;
    font-size: 27px;
    font-weight: 400;
}
.cat-title span {
    width: 100%;
    display: inline-block;
    font-size: 23px;
    padding-top: 10px;
}
.all-packages {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    column-gap: 25px;
}
.plan-list {
    text-align: center;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    width: 23%;
	    margin-bottom: 45px;
	position: relative;
	transition: transform .5s; /* Animation */
}
.plan-list:hover{transform: scale(1.1);-webkit-box-shadow: 0px 0px 27px -17px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 27px -17px rgba(0,0,0,0.75);
box-shadow: 0px 0px 27px -17px rgba(0,0,0,0.75);}

.price-hd {
    background: #f5f5f5;
    padding: 20px 0 12px;
	border-bottom: 2px solid #d6d6d6;
}
.price-hd h3 {
    font-size: 32px;
    font-weight: 500;
    color: #343434;
	margin-bottom: 0;
}
.price-hd span {
    font-size: 16px;
}
.plan-details{font-size: 15px; margin-bottom: 70px;}
.plan-details li {
        padding: 10px 0;
    background: #fff;
    color: #555555;
    line-height: 22px;
}
.plan-details li:nth-child(even) {background: #f5f5f5;}

.plan-rd-more {
    background: #555555;
    color: #fff;
	border-top: 1px solid #d6d6d6;
    display: inline-block;
    -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
    padding: 8px;
    font-size: 22px;
	position: absolute;
    width: 100%;
    bottom: 0;
	left: 0;
}
.plan-list:hover .plan-rd-more{background-color: #005655;color: #fff !important;}
.plan-list a:hover {
	color: #343434 !important;
}
.notify{background: #c9f001;
    color: #025656;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 30px 0;}

h2.single-cat-title {
    text-align: center;
    margin: 50px 0;
    font-weight: 700;
    font-size: 30px;
}
h2.single-cat-title a:hover{color: #333 !important;}
.prd_sec ul{margin: 0 20px 20px;}
.prd_sec ul li {
    list-style: decimal;
}
.single-product .entry-content{margin-top: 0;}
.single-product footer {
    margin-top: 40px;
}
.single-product .breadcrumbs_area{ display: none !important;}
.btnDiv{ text-align: center;}
.add-services .enquireNow {
    width: 53%;
    text-align: center;
    margin: 0 auto;
    float: none;
    left: 0;
    right: 0;
    max-width: 100%;
	    padding: 15px;
    text-transform: uppercase;
}
.enquireNow, .add-services [type=submit]{background: #323232;
    color: #fff;
    display: inline-block;
    text-align: right;
    float: right;
    padding: 8px 20px;
    font-size: 18px;
    margin-bottom: 40px;
	margin-right: 16px;
    border: 0;
cursor:pointer;}
.enquireNow:hover, .add-services [type=submit]:hover{background: #025656;
    color: #fff !important;}
.cstm-class{font-size: 25px;
    text-align: center;
    font-weight: 500;
margin-bottom: 30px;}

.add-services ul{margin:0; padding:0;text-align: center;}
.add-services ul li{display: inline-block;
    background: #c9f001;
    font-size: 18px;
    color: #025656;
    font-weight: 700;
    text-align: left;
    border-radius: 5px;
list-style:none;
vertical-align: top;
    width: 48%;
       margin: 0 5px 20px;
    padding: 15px 20px;
    line-height: 28px;}
.add-services ul li label {
    margin-bottom: 0;
}

/* The Modal (background) */
body .modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 100000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
body .modal-content {
     background-color: #fefefe;
    margin: 3% auto;
    padding: 10px 46px;
    border: 1px solid #888;
    width: 45%;
}

/* The Close Button */
body .close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
	    text-align: right;
    padding-bottom: 20px;
}

body .close:hover,
body .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* custom checkbox styling for contact form 7 checkbox */
span.wpcf7-list-item {
display: inline-block;
margin: 0;
}

.wpcf7-checkbox label {
position: relative;
cursor: pointer;
}
.wpcf7-checkbox input[type=checkbox] {
/*position: relative;*/
position: absolute;
visibility: hidden;
width: 30px;
height: 30px;
top: 0;
left: 0;
}
.wpcf7-checkbox input[type=checkbox] + span {
/* border: 3px solid red; */
}
.wpcf7-checkbox input[type=checkbox] + span:before {
display: block;
position: absolute;
content: '';
border-radius: 0;
height: 30px;
width: 30px;
top: 0px;
left: 0px;
border: 2px solid #ffffff;
}
.wpcf7-checkbox input[type=checkbox] + span:after {
display: block;
position: absolute;
content: "\2713";
height: 30px;
width: 30px;
top: 0;
left: 0;
visibility: hidden;
font-size: 18px;
text-align: center;
line-height: 30px;
}
.wpcf7-checkbox input[type=checkbox]:checked + span:before {
background: transparent;
}
.wpcf7-checkbox input[type=checkbox]:checked + span:after {
visibility: visible;
}
.wpcf7-list-item-label {
margin-left: 40px;
display: inline-block;
}
.add-services .wpcf7 form.invalid .wpcf7-response-output, 
.add-services .wpcf7 form.unaccepted .wpcf7-response-output,
.add-services .wpcf7 form.sent .wpcf7-response-output{
    border: 0;
	display: none !important;
}
.add-services [type=submit] {
    margin-right: 0;
}
.add-services .comment_form .form-group textarea.form-control {
    height: 150px;
}

body .elementor hr {
    margin: 0 0 15px;
}
body.page-id-3545 .banner_content .get_btn {
    background: #005655;
    display: inline-flex;
	    margin: 15px 0;
}
body.page-id-3545 .entry-content {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}
.single h2 {
    font-size: 28px;
    /* text-transform: uppercase; */
}
.post-thumbnail, .post-thumbnail img {
    width: 100%;
}
.single .zix_single_thumb {
    margin-bottom: 30px;
    margin: 0 auto;
    display: block;
}
/* media */
@media (min-width: 992px){
body header.navbar_fixed.main_header_area_one .navbar .menu > .nav-item .nav-link {
    color: #ffffff;}

}
@media (max-width: 1024px) {
.plan-list{width: 30%;}
.plan-details {
    font-size: 13px;
}
}
@media (max-width: 991px) {
    header div#navbarSupportedContent {
    /*background: -webkit-linear-gradient(0deg, #005655 0%, #c9f001 100%);*/
	    background: #005655;
    margin-top: 20px;}
}
@media only screen and (max-width: 980px) {
.navbar .menu > .nav-item.submenu.mega_menu .nav-link{width:100%;}
.navbar .menu > .nav-item.submenu.mega_menu .nav-link:before{content: "►";
    left: inherit;
    right: 0;
    top: 0px;
    float: right;
    text-align: right;
    margin-right: 18px; width: auto !important;}
.navbar .menu > .nav-item.dropdown.submenu.mega_menu.show .nav-link:before{transform: rotate(90deg);width: auto;
    right: -17px;
    top: 6px;}
}
@media only screen and (max-width: 767px) {
.banner_area_two .container{background: rgba(0, 0, 0, 0.5); padding: 30px 0;}
.banner_content h2, .banner_content p{color: #fff !important;}
.elementor-element-be74977 .zix_button_inner.text-left {
    text-align: center !important;}
.single .breadcrumb_content h2 {
    font-size: 30px;
    line-height: 35px;}
.single .breadcrumbs_area_three {
    height: inherit !important;
    padding: 30px;}
header.main_header_area_one .navbar .menu > .nav-item {
    border-bottom: 1px solid #aaa;
	width: 100%;}
header.main_header_area_one .navbar .menu > .nav-item:last-child{border-bottom: 0;}
body .sec_pad {padding: 50px 0px;}
body .section_title {margin-bottom: 10px !important;}
.elementor-532 .elementor-element.elementor-element-e74f0b1 {padding: 50px 0px 0px 0px;}
body .recent_news_area_three {padding-top: 20px;}
body .creative_recent_news_item {margin-bottom: 20px;}
.gform_wrapper .gform_footer input[type=image]{ margin: 0!important; float: right;}
body .navbar .menu > .nav-item.submenu.mega_menu > .dropdown-menu{background:none;}
body .navbar .menu > .nav-item.submenu.mega_menu > .dropdown-menu, 
body .navbar .menu > .nav-item.submenu.mega_menu > .dropdown-menu ul li a{color:#fff;}
body .breadcrumbs_area {height: 88px;}
.service_details_area {padding-top: 0 !important;}
.service_details_area .elementor-element .elementor-widget-container{ margin: 0 0px 0px 0px !important;}
body .creative_footer_area {padding-top: 50px;}
	
.all-packages{column-gap: 17px;}
.cat-title {
    margin: 30px 0;
    font-size: 20px;
    font-weight: 400;
}
.cat-title span {
    font-size: 17px;
    padding: 10px 35px;
    line-height: 24px;
}
.plan-list{width: 47%;}
.plan-details, .price-hd span {
    font-size: 13px;
}
.price-hd h3{font-size: 25px;}
.plan-details li {
    padding: 10px 5px;
    line-height: 18px;
}
.plan-rd-more a{font-size: 15px;}
.add-services ul li{width: 100%;
        width: 100%;
    margin: 0 0 20px;
    padding: 20px 20px 28px;
    font-size: 14px;
    text-align: left;
    line-height: 20px;
    vertical-align: middle;}
.plan-list {
	margin-bottom: 25px;}
}

@media only screen and (max-width: 500px) {
body .get_btn {
    font: 600 10px/48px "Montserrat", sans-serif;
	padding: 0px 25px;}
.elementor-71 .elementor-element.elementor-element-c9e9836 {
    padding-top: 40px !important;}
body .service_details_area {padding-top: 0 !important;}
.portfolio_filter {
    margin-bottom: 20px;
    padding-top: 20px;}
body .banner_area_two {
    height: 441px;}
h2.single-cat-title {
    margin: 50px 0 20px;
    font-size: 22px;
}
body .h2, body h2 {
    font-size: 1.4rem;
}
body .alignright, body .alignleft {
    float: none;
	display: inherit;
    margin: 10px auto 20px;
}
.gap{display:none;}

.enquireNow, .add-services [type=submit]{margin-right:0;}
body .modal-content{ width: 86%;}
.price-hd h3 {
    font-size: 22px;
}
.plan-rd-more{
	 font-size: 18px;
	}
}

@media only screen and (max-width: 350px) {
	.plan-list {
    width: 100%;
	margin-bottom: 25px;}
	
}
